uuid: d6de9cb3-febc-45fd-85ed-ff1290a6f944
langcode: es
status: true
dependencies:
  module:
    - micon_vocabulary
third_party_settings:
  micon_vocabulary:
    icon: ''
name: Autores
vid: authors
description: 'Autores de Noticias, Artículos, Colaboraciones...'
weight: 0
new_revision: false
